/* Globals */

.head-right {top:46% !important;}

/* Mobile Navigation */

@media all and (max-width:992px) {
	.nav-items h3 img {transition:transform 300ms ease-in-out;}
	.nav-item-open h3 img {transform:rotate(270deg) !important;}
	.nav-item-wrap .nav-items ul.sub-items {border-left:none !important;}
	.nav-item-wrap .nav-items ul.sub-items li:not(:last-of-type) {border-bottom:1px solid rgba(149,193,31,0.25);}
	.nav-item-wrap .nav-items ul.sub-items li a {text-indent:10px;}
}

/* Header Search */

#search-toggler {cursor:pointer;}

#pod-header-search-form {
	display:none;
	position:fixed;
	top:0;left:0;right:0;
	background:#1f9848;
	padding:20px 20px 40px;
	z-index:1;
	/*
	border-bottom:10px solid #95C11F;
	*/
}

.logged-in #pod-header-search-form {top:32px;}

#pod-header-search-form form {
	display:flex;
	justify-content:space-between;
	align-items:center;
}

#pod-header-search-form #s {
	width:90%;
	height:40px;
	padding:10px;
	border:1px solid #cccccc;
}

#pod-header-search-form input[type="submit"] {
	height:40px;
	line-height:40px;
	padding:0 20px;
	background:#95C11F;
	color:#ffffff;
	border:none;
}

#pod-header-search-close {
	display:none;
	position:absolute;
	bottom:-20px;left:0;right:0;
	margin:0 auto;
	width:40px;
	height:40px;
	border-radius:20px;
	background:#95C11F;
	cursor:pointer;
}

#pod-header-search-close svg {display:block;margin:0;}

/* Page Builder */

.post-template-template-plant .et_pb_row_0.et_pb_row, 
.post-template-template-plant .et_pb_row_1.et_pb_row, 
.post-template-template-plant .et_pb_row_5.et_pb_row, 
.post-template-template-plant .et_pb_row_12.et_pb_row, 
.post-template-template-plant .et_pb_row_4.et_pb_row {width:80% !important;}

/*
.et_pb_pagebuilder_layout.single-post:not(.et-tb-has-body) #main-content .et_pb_row {border:1px solid red;}
*/

/* --- Template Overrides */

/* Post Template */

body:not(.post-template-template-create) #pod-posts-title {margin-bottom:20%;}

/* 404 Page */

.error404 #sidebar, .error404 #main-content .container:before {display:none;}
.error404 #left-area {width:100%;padding-right:0;}

/* Search Results */

.search-results #sidebar, .search-results #main-content .container:before {display:none;}
.search-results #left-area {display:flex;flex-wrap:wrap;justify-content:space-between;width:100%;padding-right:0;margin-top:40px;}
.search-results #left-area article {width:49%;border:1px solid #cccccc;padding:20px;margin:0 0 30px;}
.search-results #left-area article .post-meta {display:none;}

@media all and (max-width:768px) {
	.search-results #left-area article {width:100%;}
}

/* Top Level Pages */

.et_parallax_bg {
	-webkit-animation: 3.3s ease 0s normal forwards 1 fadein;
    animation: 3.3s ease 0s normal forwards 1 fadein;
}

/*
.page-template-default #main-content h3, .page-template-default #main-content h4 {outline:1px solid red;}
.page-template-default #main-content .et_pb_section_1 .et_pb_text_inner p {outline:1px solid red;}
*/

.wpautoterms-footer {display:none !important;}

/* Fix for duplicate header / footer */

.page-template-default .page.type-page.status-publish.hentry > div > div > div > div.et_pb_section.et_pb_section_0.et_pb_fullwidth_section.et_section_regular > div > div > header {display:none;}
.page-template-default .et_pb_section.et_pb_section_5.et_pb_with_background.et_pb_section_parallax.et_section_regular {display:none;}

@media all and (max-width:980px) {
	.pod-create-image-top {height:50vh;}
}

/* Inspire */

.page-template-default .et_pb_post .entry-title a:hover {color:#95c11f !important;}
.page-template-default .et_pb_slide_title a:hover {color:#ffffff !important;}

/* AJAX Posts */

.push-logic-posts-filter-nav {display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;margin:0 0 50px;}
.push-logic-posts-filter-nav-item {position:relative;min-height:62px;background:rgba(0,0,0,0.06);width:23%;cursor:pointer;transition:text-indent 300ms ease-in-out;}
.push-logic-posts-filter-nav-item:not(.plpf-nav-item-active):hover {text-indent:3px;}
.push-logic-posts-filter-nav-item:hover::before {width:10px !important;}
.push-logic-posts-filter-nav-item:not(.plpf-nav-item-active) span {display:block;font-family:'Calistoga',display;font-weight:700;line-height:1;margin:15px 0 0 22px;}
.push-logic-posts-filter-nav-item:not(.plpf-nav-item-active):before {display:block;content:"";width:7px;background:#000000;position:absolute;left:0;top:0;bottom:0;transition:width 300ms ease-in-out;}
.plpf-nav-item-active:after {display:block;content:"";height:7px;background:#000000;position:absolute;left:0;bottom:-7px;right:0;transition:height 300ms ease-in-out;}
.plpf-nav-item-active:before {display:block;content:"";width:0;background:#000000;position:absolute;left:0;top:0;bottom:0;transition:width 300ms ease-in-out;}
.plpf-nav-item-active span {display:block;font-family:'Calistoga',display;font-weight:700;line-height:1;margin:15px 0 0 15px;}
.plpf-nav-item-active:hover {text-indent:10px;}

.push-logic-filtered-posts {display:flex;flex-wrap:wrap;justify-content:space-between;}
.push-logic-filtered-post-item {width:32%;border:1px solid #cccccc;text-align:center;background:#ffffff;margin:0 0 25px;}
.push-logic-filtered-post-item a:not(.plfpi-read-more):hover {color:#0056b3;text-decoration:none;}
.push-logic-filtered-post-item div {padding:40px 20px;}
.plfpi-read-more {
	font-family:'Cabin',Helvetica,Arial,Lucida,sans-serif;
    font-weight:600;
    text-transform:uppercase;
    font-size:13px;
    color:#95C11F;
    letter-spacing:2px;
}
.plfpi-read-more:hover {color:#95C11F;}

@media all and (max-width:768px) {
	.push-logic-posts-filter-nav-item {width:49%;margin:0 0 30px;}
	.push-logic-filtered-post-item {width:49%;margin:0 0 20px;}
}

@media all and (max-width:500px) {
	.push-logic-posts-filter-nav-item {width:100%;margin:0 0 15px;}
	.push-logic-filtered-post-item {width:100%;}
}

/* Keyframes */

@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}